add_subdirectory( bell )
add_subdirectory( clock )
add_subdirectory( colors )
add_subdirectory( energy )
add_subdirectory( fontinst )
add_subdirectory( fonts )
add_subdirectory( kcmaccess )
add_subdirectory( kcmsmserver )
add_subdirectory( kcmstyle )
add_subdirectory( keyboard )
add_subdirectory( keys )
add_subdirectory( kwindecoration )
add_subdirectory( mouse )
add_subdirectory( screensaver )
add_subdirectory( windowspecific )
